<?php
require_once(LIB.'User.class.php');
if (! can_action('admin') && ! can_action('operation'))
	redirect();

$title = '管理機能メニュー';
$css_links = array('admin.css');
include LAYOUTS.'header.inc.php';
$box = get_show_boxes(__FILE__);
include LAYOUTS.'control.inc.php';
?>
<div id="content-container" class="container ui-widget">
	<div class="box controller ui-widget-content ui-corner-all">
		<div class="controller-box">
			<ul>
<?php
	if (can_action('operation')) {
?>
				<li><a href="<?php echo BASE_URL;?>image">画像管理</a>
				<li><a href="<?php echo BASE_URL;?>userman">ユーザ管理</a>
<?php
		if (ENABLE_ACTION_LOG) {
?>
				<li><a href="<?php echo BASE_URL;?>actionlog">アクションログ</a>
<?php
		}
	}
?>
<?php
	if (can_action('admin')) {
?>
				<li><a href="<?php echo BASE_URL;?>auth">権限管理</a>
				<li><a href="<?php echo BASE_URL;?>import">テーマ・キーワードのインポート</a>
				<li><a href="<?php echo BASE_URL;?>layout">ボックス配置</a>
				<li><a href="<?php echo BASE_URL;?>box">ボックス管理</a>
				<li><a href="<?php echo BASE_URL;?>skin">スキン管理</a>
<?php
		if (ENABLE_ACTION_LOG && ENABLE_BLOCK_TABLE) {
?>
				<li><a href="<?php echo BASE_URL;?>block">Block table</a>
<?php
		}
?>
<?php
	}
?>
			</ul>
		</div>
	</div>
</div>
<?php
include LAYOUTS.'footer.inc.php';
?>